<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.axzo.msg.center.dal.mapper.MNSMessageChannelLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.axzo.msg.center.domain.entity.MNSMessageChannelLog">
        <id column="id" property="id" />
        <result column="app_no" property="appNo" />
        <result column="app_request_no" property="appRequestNo" />
        <result column="message_order_no" property="messageOrderNo" />
        <result column="target_address" property="targetAddress" />
        <result column="response_data" property="responseData" />
        <result column="callback_data" property="callbackData" />
        <result column="task_data" property="taskData" />
        <result column="create_at" property="createAt" />
        <result column="update_at" property="updateAt" />
        <result column="create_by" property="createBy" />
        <result column="update_by" property="updateBy" />
        <result column="is_delete" property="isDelete" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, app_no, app_request_no, message_order_no, target_address, response_data, callback_data, task_data, create_at, update_at, create_by, update_by, is_delete
    </sql>

</mapper>
